{
    "doc": "SE | (Start -> End)   | s | t[p[ | piece extending to the right of p is joined after t\nSS | (Start -> Start) | s | t]p] | reverse comp piece extending left of p is joined after t\nES | (End -> Start)   | s | ]p]t | piece extending to the left of p is joined before t\nEE | (End -> End)     | s | [p[t | reverse comp piece extending right of p is joined before t",
    "name": "BreakendOrientation",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "SE",
        "SS",
        "ES",
        "EE"
    ],
    "type": "enum"
}